#page
{
font-family: arial;
width: 620px;
margin: 0 auto ;
border: solid 2px #000;
padding: 10px;
}


#page-content
{
font-size: 14px;
clear: left;
}

#page-content a
{
color: #000;
}

 #header
{
	margin-top: 0;
}

#shortdesc
{
	font-size: 12px;
	font-style: italic;
	clear: both;
	text-align: center;
}

#logo
{

}

#logoandlicence
{
	text-align: center;
}

#navigation 
{
	text-align: center;
	margin-left: 0;
}

#navigation li
{
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 14px;
}


#navigation ul
{
	margin: 0;
	padding-left: 0;
}

#currentpage a
{
	color:  #000 !important;
}

a
{
	color:  #000;
}

#navigation li a
{
	color: #666;		
}




h1
{
	text-align:  center;
	margin-top: 0px;
	font-size: 28px;
	font-weight: normal;
	padding: 6px;
}

h2
{
	text-align: center;
	font-weight: normal;
	font-size: 20px;
}

#page-header
{
	clear: both;
}

#licencenumber
{
	padding-top: 6px;
	clear: left;
	font-size: 12px;
	margin-bottom: 10px;
}

#footer
{
	background-color: #000;
	color: #888;
	padding: 4px;
	text-align: center;
	font-size: 13px;
	margin-top: 10px;
	clear: both;
}

a img
{
	border: solid 1px  #000;
}


#pageimages
{
	float: right;
	margin-bottom: 10px;
}

.imageholder, .imageholder table
{
	display: inline;
}

.imageholder
{
	float: left;
	margin-right: 20px;
	width: 100px;
	text-align: center;
	margin-bottom: 30px;
	height: 110px;
}


.imageholder p
{
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: center;
}


.special
{
	clear: both;
	margin-top : 10px;
}


.special h4
{
margin-bottom: 2px;
}

.specialimage
{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.specialdesc
{

}

